<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Harp Trivia</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>
<body>

<p class="center"><a href="index.htm">Back</a></p>
<hr />
<h1>Dylan Harp Trivia</h1>

<p>I have gathered miscellanous comments, news etc. concerning Dylan and
the harmonica, mainly from r.m.d.</p>

<p>First of all: </p>

<h2><a name="What kind of harp does Dylan" id="What kind of harp does Dylan"></a>What kind of harp does Dylan
use?</h2>

<p>The short answer is: &quot;Hohner Marine Band&quot;</p>

<p>The long answer is: </p>

<h3>Re: bob's preferred harp</h3>

<p>From catherine yronwode &lt;cat@luckymojo.com&gt; Organization Lucky
Mojo Curio Co. Date Thu, 18 Sep 1997 17:51:46 -0800 Newsgroups rec.music.dylan
Message-ID &lt;3421D9FF.46A1@luckymojo.com&gt; References 1 2 3 4 5</p>

<p>Eyolf Ostrem wrote: <br />
  <em>&quot;&gt; &gt; Paul McEvoy wrote: <br />
&gt; &gt; &gt; &gt; Just for the record- <br />
&gt; &gt; &gt; &gt; SOme one mentioned that Bob played Marine Band. This might very well be true, but I found out recently that the only difference between MB and a &quot;Blues&quot; harp is that the blues harp is slightly easier to &quot;bend&quot; on, to overblow the reads to alter the pitch. On the other hand MBs are slightly more powerful in tone quality. SO if you aren't sure about it, it could be that he is playing Blues harps.</em><em> </em></p>

<p>I'm sure.</p>

<p><em>But I have no real info regarding Bob, I just always thought
that blues harps were tuned to a different scale.</em> </p>

<p>No. Scale is the same. Only the name makes beginners think the Blues
harp is *The* Blues Harp, (which doesn't necessarily make it a &quot;beginners
instrument&quot; in any derogatory sense), which is really the Marine Band.&quot;</p>

<p>To clarify (i hope): the Hohner Marine Band harmonica is the standard
harmonica played by folk, country, and blues musicians from the time of
its invention to the present day. A couple of decades ago, when a lot of
newbies wanted to earn to play harmonica in the blues style (crossing keys
and bending notes) they found that this was a difficult task and took lots
of breath control. So Hohner made a version of the Marine Band with, i
believe, slightly thinner metal on the reeds, thus requiring less air to
bend the notes (overblow the reeds). They called this new brand the &quot;Blues
Harp.&quot; As noted above, the Blues Harp does not have the powerful,
clear sound of the Marine Band, so it has never been as popular with professional
musicians. Bob Dylan, as far as i know, started out with the Marine Band
and always has used that brand. </p>

<p>catherine yronwode</p>

<p>(as it turns out, the long answer was &quot;Hohner Marine Band&quot;
too...)</p>

<p></p>
<hr />
<p></p>

<h2><a name="Dylan's harp for" id="Dylan's harp for"></a>Dylan's harp for sale</h2>

<p><em>(From TomR413@aol.com Mon, 13 Nov 1995 15:24:55 -0500) </em></p>

<p>Just in case you didn't know what to do with your paycheck this week,
I found this in the Antiques and Arts Weekly:</p>

<p>(Auction at Christie's East New York Nov. 29 will feature a '49 Martin
guitar once owned by Bob Dylan, est. $80/100,000. This is the guitar he
played in the coffee houses from Minnesota to New York City, from1959 to
1961, and at his first public appearance at Gerde's Folk City in Greenwich
Village.)</p>

<p>&quot;Other Dylan rarities include the harmonica holder he used at his
performances at Gerde's together with a Hohner Marine Band harmonica in
the key of G ($7/10,000).&quot;</p>

<p>And you complain about the cost of those replacement reed plates !</p>

<hr />

<h2><a name="Dylan harp keys"></a>Dylan harp keys</h2>

<p><em>(from Ronnie Schreiber (RSchreiber@megaweb.com) Sun, 01 Oct 1995
15:18:58)</em></p>

<p>I found this posted by Patricia Jungwirth on rec.music.dylan. She gave
me permission to cross post.</p>

<p>&gt;Could Patricia perhaps tell us what that book she mentioned, &quot;The
Harp Styles &gt;of Bob Dylan&quot;, by Amy Appleby, has to say about this?</p>

<p>To answer Rick's request, the following information has been gleaned
from Amy Appleby's book :</p>

<pre>                             Song Key  Harp</pre>

<pre>Blowin' in the Wind          D Maj     D 1st position
Don't Think Twice            E Maj     A 2nd pos
Baby I'm in the Mood For You G Maj     G 1st pos
Rainy Day Women #12 &amp; 35     F Maj     Bb 2nd pos
Just Like A Woman            E Maj     E 1st pos
I Want You                   F Maj     F 1st pos
I Shall Be Released          A Maj     D 2nd pos
I'll Be Your Baby Tonight    F Maj     Bb 2nd pos
All Along the Watchtower*    C#min     E 4th pos
Simple Twist of Fate         E Maj     A 2nd pos
Dark Eyes                    G Maj     G 1st pos
What Was It You Wanted*      C#min     E 4th pos
</pre>

<p>*Aeolian mode</p>

<p>[A more complete list can be found <a href="harpkeys.htm">here</a>]</p>

<p>&quot;Each song is notated in the original key and position used by
Dylan on the original album release. To play these songs, he uses a total
of six harps: A, Bb, D, E, F and G. However since the arrangement of notes
is the same for all ten-hole diatonic harmonicas, you may use a harmonica
in a key other than that indicated in the legend of a specific song. Just
be aware that you will have to figure out what key you are playing in and
transpose the melody line and chords if you want to accompany yourself
or play with other musicians.&quot;</p>

<p>Each song is accompanied by a quote from Dylan, notes on guitar tunings
and illuminating comments on harmonica parts, guitar and vocal oddities
- very interesting. Here's the accompanying quote and notes to 'Baby I'm
In The Mood For You'.</p>

<p>&gt;&gt; &quot;Most of the time I would blow out of the harmonica because
everybody sucks in. The proper way to play is like Little Walter or Sonny
Boy Williamson would play - which would be to cross it - and I found myself
blowing out more because nobody was doing that in that area. And that's
what defined that harmonica and guitar sound which I hadn't heard until
that point. I just stumbled on it one day.&quot;</p>

<p>Recorded in Mid-1962 at the Freewheelin' Bob Dylan sessions, this song
was officially released in 1985 on the Biograph album. This song provides
an extended showcase for Dylan's considerable harp talent. There's an exciting
high-energy solo after each of the four verses - and a short ending solo
to cap it off. (Note that the solo after the third verse is four bars shorter
than the others).</p>

<p>Dylan plays Baby I'm In The Mood For You in the key of G Major using
a G harmonica (first position). These solos are built around blow notes
- and display Dylan's virtuosic straight-harp style. In the last four bars
of the first harp solo, Dylan introduces a chugging rhythm - a technique
commonly used by old-time blues players to imitate the sound of a train.
Follow the markings that indicate syncopated slurred tonguing and throat
popping to get a feel for this chugging technique, which is used extensively
in the three solos that follow. You may want to practice these rhythms
slowly at first, but keep in mind that the train rhythms won't sound quite
right until you bring them up to speed. In a couple of spots, Dylan punctuates
his solos with a vocalized whoop - a device reminiscent of the great blues
harp player Sonny Terry. &gt;&gt;</p>

<p>More of Dylan's comments on harps, braces and styles can be heard on
the 'Folksinger's Choice' interview from 1962, where Dylan says he used
to play the little Hohner harps which you hold inside your mouth - but
he had to give them up because he had 'bad teeth' and they magnetized the
fillings!</p>

<p>Details on the book:</p>

<p>Title: The Harp Styles of Bob Dylan: A survey of Dylan's unique approach
to harmonica playing through transcriptions of twelve complete songs in
standard notation and harmonica tablature. Includes historical and performance
notes on each song, plus a complete discography.</p>

<p>Author: Amy Appleby</p>

<p>Publisher: NY, AMSCO, 1992</p>

<p>ISBN: 0.8256.1341.8</p>

<p>Order No: AM 87516</p>

<hr />
<h2><a name="Re: Harmonicaless"></a>Re: Harmonicaless Bob</h2>

<p>From Jim Kitzmiller &lt;mybkpgs@MAIL.RKD.SNDS.COM&gt; Date Tue, 9 Sep
1997 12:48:24 -0500 Newsgroups rec.music.dylan Message-ID &lt;s41545ef.017@mail.rkd.snds.com&gt;</p>

<p>Justin Mando (jmando@velocity.net) wrote: : I have a question. Why hasn't
Bob been playing his harmonica lately?</p>

<p>I have a theory:</p>

<p>Just before he quit play the harp on a regular basis, reports of a back
brace were circulating. Then he started playing the harp without even holding,
let alone playing, the guitar. Now he is back to guitar with little or
no harp.</p>

<p>Could it be that playing the guitar and harmonica is awkward and would
cause back injuries after 40 years?</p>

<p>Occupational hazard? Maybe he'll apply for workman's compensation.</p>

<p>Jim</p>

<p>Re: Harmonicaless Bob</p>

<p>From Steve Lescure &lt;steve_lescure@JUNO.COM&gt; Date Mon, 8 Sep 1997
21:06:15 EDT Newsgroups rec.music.dylan Message-ID &lt;19970908.083352.4391.1.steve_lescure@juno.com&gt;
References 1 2</p>

<p>On Fri, 5 Sep 1997 19:05:54 GMT Ian S Goodman &lt;isg1@JHUNIX.HCF.JHU.EDU&gt;
writes: &gt;Justin Mando (jmando@velocity.net) wrote: &gt;: I have a question.
Why hasn't Bob been playing his harmonica &gt;lately? The &gt;: question
has plagued me for quite a while. I hope he hasn't become &gt;sick of &gt;:
it and stopped playing it. I would love to hear him play it in &gt;concert.
&gt;: Does anyone know the answer to this question?? &gt; &gt;: Justin
Mando &gt;: jmando@velocity.net &gt; he has said in interviews that he
still doesn't feel that great after the illness, so I would guess no harmonica because it's to diffcult right
now. Playing guitar is much easier physically than blowing a harp, especially
if your 56 and have had a pack a day habit for 40 years.</p>

<p>steve</p>

</body>
</html>
